 .u-section-1 {
  background-image: url("images/DSC03582D.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 525px;
}

.u-section-1 .u-group-1 {
  width: 655px;
  min-height: 142px;
  height: auto;
  --radius: 30px;
  margin: 273px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-family: "Abyssinica SIL";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  font-weight: 700;
  margin: 19px 21px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  width: 454px;
  letter-spacing: 2px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 2px;
  width: 370px;
  margin: 50px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1122px;
  margin: 31px auto 11px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 619px;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 30px 10px;
}

.u-section-2 .u-image-1 {
  width: 338px;
  height: 88px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 52px 13px 0;
}

.u-section-2 .u-text-4 {
  margin: 43px 13px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 619px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-5 {
  margin: 164px 24px 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 308px;
  width: 414px;
  margin: 24px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 153px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-custom-html-1 {
    width: 410px;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 23px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 70px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 137px;
    margin-right: 32px;
    margin-left: 28px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 396px;
    margin-top: 38px;
    margin-left: -18px;
    margin-right: -18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 43px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 43px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 278px;
    width: 340px;
    margin-right: 32px;
    margin-left: -32px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 834px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 2px;
  width: 436px;
  margin: 66px auto 0;
}

.u-section-3 .u-text-2 {
  width: 462px;
  margin: 34px auto 0;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 98px;
  width: 877px;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 340px;
    margin-bottom: 27px;
  }
}